# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.12.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/34d271d1412b82b97a78f425900c04d8fdb3715e/windows/quick-lint-js.msix
  InstallerSha256: bed274fd6d700815e875511d02c2d4443322c854bb271b45b3616c5b4b840ee2
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
